/** Shopify CDN: Minification failed

Line 623:0 Unexpected "@media"

**/
/*----------------------------------------------------
      Desktop Mega Menu Style
------------------------------------------------------*/
.hide{
  display: none !important;
}
.Header__MainNav .MegaMenu .MegaMenu__Inner{
  display: -webkit-box; display: -moz-box;display: -ms-flexbox;display: -webkit-flex;display: flex;flex-wrap: nowrap;width: 100%;
  max-width: 1344px;padding: 0;justify-content: center;margin: 10px auto; background-color: #fff;
}

.Header__MainNav .MegaMenu.custom_MegaItem_container .MegaMenu__Inner{
  background-color: transparent;
}
.Header__MainNav .MegaMenu__Inner.MegaItem--inline .MegaMenu__Item{
  width: 25% !important;
}
.Header__MainNav .MegaMenu__Inner.MegaItem__grid{
  flex-wrap: wrap;
  justify-content: flex-start;
}
.Header__MainNav .MegaMenu .MegaMenu__Inner .MegaMenu__Item{
  width: 33.333%;margin: 0;
  border-color: transparent;    
  background-color: #fff;
}
.Header__MainNav .MegaMenu .MegaMenu__Inner .MegaMenu__Push{
  width: 100%;height: 100%;
}
.Header__MainNav .MegaMenu .MegaMenu__Inner .MegaMenu__PushLink{
  width: 100%;
  height: 100%;
  display: block;

}
.Header__MainNav .MegaMenu .MegaMenu__Inner  .MegaMenu__block{
  display: -webkit-box;display: -moz-box;display: -ms-flexbox;display: -webkit-flex;display: flex;flex-wrap: nowrap;
  width: 100%;    
  height: 100%;
  justify-content: center;
}
.Header__MainNav .MegaMenu__Inner  .MegaMenu__block .MegaMenu__PushImageWrapper{
  width: 45%;
  margin: 0;
}

.Header__MainNav .MegaMenu__Inner .MegaMenu__Item img{
  height: 100%;width: 100%;display: block;
  max-width: 141px;
  max-height: 173px;
  object-fit: cover;
  margin: 0 auto;
}

.Header__MainNav .MegaMenu{
  padding: 0 !important;background-color: transparent;border-bottom: none;
}


.MegaMenu__Item.MegaMenu-item__first {
  border-top-left-radius: 10px; 
  border-bottom-left-radius: 10px;
}


.MegaMenu__Item.MegaMenu-item__last {
  border-top-right-radius: 10px; 
  border-bottom-right-radius: 10px;
}

.Header__MainNav .MegaMenu__Inner .MegaMenu__block .MegaMenu__PushHeading {
  width: 40%;
  height: 30px;
  margin: 72px 0 71px 0px;
  font-family: Bogue-medium;
  font-size: 24px;
  font-weight: 500;
  font-stretch: normal;
  font-style: normal;
  line-height: 1.25;
  letter-spacing: normal;
}

.MegaMenu__Item .MegaMenu__Title {
  color: var(--header-heading-color);
}


.DropdownMenu{
  padding-top: 0;
  margin-top: 8px;
  margin-left: -82px;
}

.DropdownMenu .Linklist__Item{
text-align: center;
border-bottom: 1px solid #e6e2e2;
padding-bottom: 30px;
padding-top: 20px;
  margin-bottom: 0;
position: relative;
line-height: 18px;
}


.DropdownMenu .Linklist__Item:last-child{
border-bottom: none;
  padding-bottom: 0;

}

.DropdownMenu .Link{
  font-family: Bogue-medium;
  color:#232323;
  padding-left: 0;
    padding-right: 0;
}

.DropdownMenu .Linklist__Item:hover>.Link--secondary {
    color: #475e52;
}

.DropdownMenu .Linklist__Item:before{
  content:'';
  width: 56px;
    background: #fff;
    height: 15px;
    position: absolute;
    bottom: -45px;
    left: 0;
    right: 0;
    margin: auto; 
    opacity: 1;
}



.DropdownMenu .Linklist__Item:after{
  content:'';
 background:url(/cdn/shop/files/drop-dawn-icon.svg?v=1657113827);
    height: 12px;
    position: absolute;
    bottom: -6px;
    left: 0;
    right: 0;
    margin: auto;
    opacity: 1;
    background-repeat: no-repeat;
    background-position: center top;
}

.DropdownMenu .Linklist__Item:last-child:before, .DropdownMenu .Linklist__Item:last-child:after{
  display:none;
} 

.DropdownMenu:before{
  background:none;
}


/* .Header .Heading, .Header .Link--secondary, .Header .Link--primary:hover {
    color: #475e52;
} */

.HorizontalList--spacingExtraLoose .HorizontalList__Item .Heading:hover{
  color: #475e52;
}

@media screen and (max-width: 1200px) {

  .Header__MainNav .MegaMenu__Inner .MegaMenu__block .MegaMenu__PushHeading {
    font-size: 18px;
  }

.Header__MainNav .MegaMenu__Inner  .MegaMenu__block .MegaMenu__PushImageWrapper{
  width: 50%;
  margin: 0;
}

  
}

/* Overly Background */
.Header__menu-open .PageOverlay__header{
    top: 0;
    left: 0;
    z-index: 1;
/*     opacity: .5; */
    visibility: visible;
    background: rgba(35, 35, 35, 0.6);
    transition: opacity .3s ease-in-out,visibility .3s ease-in-out;
  position: fixed;
    height: 100%;
    width: 100%;
}


/*----------------------------------------------------
      Mobile Drawer style
------------------------------------------------------*/
@media screen and (min-width: 641px){
  .SidebarMenu.Drawer--small {
   width: 351px;
  }
}
details summary::-webkit-details-marker {
  display:none;
}
.SidebarMenu .Drawer__Content {
border-top: 1px solid #e6e2e2;
}
.SidebarMenu  .Drawer__Container{
  display: grid;
  grid-template-rows: 1fr auto;
  align-content: space-between;
  overflow-y: auto;
  padding: 0;
}
/*
  main drawer header
*/
.SidebarMenu .Drawer__Header {
  align-items: center;
  padding: 24px 0 0;
  height: 100%;
  max-height: 76px;
}
.SidebarMenu .Drawer__Header .Drawer__Header-title{
    width: 70%;
    font-weight: 500;
    font-stretch: normal;
    font-style: normal;
    line-height: 1;
    letter-spacing: normal;
    color: #2b2825;
    margin-bottom: 0px;    
    margin: 0 25px 24px 40px;
}

.SidebarMenu .Drawer__Header--top .Drawer__Close,
.SidebarMenu .Drawer__Header--inner .Drawer__Close{
  width: 20%;
  left: auto;
  right: 6px;
  
}
.SidebarMenu .Drawer__Header--top .Drawer__Close svg,
.SidebarMenu .Drawer__Header--inner .Drawer__Close svg{
    width: 16px;
    height: 16px;
    margin: 6px 25px 30px 23px;
}
.Drawer__Container .SidebarMenu__Nav{
    padding: 2.6rem 0;
}
.Drawer__Container .SidebarMenu__Nav.SidebarMenu__Nav--primary{
    padding-top: 0px;
}

.list-menu{
    list-style: none;
    padding: 0;
    margin: 0;
}
.Drawer__Container .menu-drawer__inner-submenu .menu-drawer__menu.list-menu{
  border-top: 1px solid #e6e2e2;
}
.menu-drawer__menu  li.list-menu-item{
margin-bottom: 0.2rem;
border-bottom: 1px solid #e6e2e2;
}

.list-menu__item{
display: flex;
    align-items: center;
}
.menu-drawer__menu-item {
    padding: 1.1rem 3.2rem;
    text-decoration: none;
  padding-left: 24px;
}
.Drawer__Content .menu-drawer__menu summary{
   cursor: pointer;
    list-style: none;
    position: relative;
}
.Drawer__Container summary.menu-drawer__menu-item {
  padding-right: 5.2rem;
}

.menu-drawer__menu-item svg{
position: absolute;
right: 2rem;
/* top: 50%; */
transform: translateY(-50%);
}

.menu-drawer__menu-item svg{
width: 1.5rem;
}

.menu-drawer__submenu{
    position: absolute;
    top: 0;
    width: 100%;
    bottom: 0;
    left: 0;
    z-index: 1;
    transform: translate(100%);
    visibility: hidden;
    background-attachment: fixed;
}

.menu-drawer__inner-submenu {
    height: 100%;
    overflow-x: hidden;
    position: absolute;
    top: 0;
    bottom: 0;
    left: 0;
    right: -17px;
    overflow-y: scroll;
/*     overflow-y: auto; */
}

.Drawer__Content .SidebarMenu__Nav .submenu-open {
    visibility: hidden;
}

details[open].menu-opening>.menu-drawer__submenu {
    transform: translate(0);
    visibility: visible;
}

.menu-drawer__close-button svg {
    transform: rotate(180deg);
    margin-right: 1rem;
}
.Drawer__Content details[open]>.menu-drawer, 
.Drawer__Content details[open]>.menu-drawer__submenu {
        transition: transform .2s ease-out;
}

/* .PageOverlay__hide .PageOverlay {
opacity: 0;
    visibility: hidden;
} */

.PageOverlay__mobile  .shopify-section--header,
.HeaderSearch__open .shopify-section--header{
  z-index: 99999;
}
/* Mobile drawer inner header */

.SidebarMenu .menu-drawer__inner-header .menu-drawer__close-button {
   margin-top: 0;
    width: 20%;
    text-decoration: none;
/*    display: flex;
    align-items: center; 
  padding: 1.2rem 2.6rem;*/
    font-size: 1.4rem;
    margin-bottom: 15px;
    background-color: transparent;
    text-align: left;
    font-size: 28px;
    font-weight: 500;
    font-stretch: normal;
    font-style: normal;
    line-height: 1;
    letter-spacing: normal;
    color: #2b2825;
}
.SidebarMenu .Drawer__Header--inner .Drawer__Header-title{
  width: 50%;margin: 0 0 24px;
}
.SidebarMenu  .menu-drawer__close-button svg {
max-width: 34px;
max-height: 20px;
width: 100%;
height: 100%;
}

.SidebarMenu .menu-drawer__close-button svg path{
stroke-width: initial;
}
.menu-drawer__inner-header .Drawer__Header.Drawer__Header--inner{
    width: 100%;
}
/* 
    Mobile Drawer Megamenu 
*/
.SidebarMenu  .menu-drawer__mega-menu .menu-drawer__menu{
    display: -webkit-box;
    display: -moz-box;
    display: -ms-flexbox;
    display: -webkit-flex;
    display: flex;
    flex-wrap: wrap;
    width: 100%;
    padding: 0;
    justify-content: center;
    margin: 10px auto;
}
.SidebarMenu  .menu-drawer__mega-menu .MegaMenu__Item {
    width: 100%;
    margin: 0;
    border-color: transparent;
    height: 100%;
    border: none;
    border-radius: 0px;
}
.SidebarMenu  .menu-drawer__mega-menu .MegaMenu__Push{
     width: 100%;
    height: 100%; 
}
.SidebarMenu  .menu-drawer__mega-menu .MegaMenu__PushLink{
  width: 100%;
    height: 100%;
    display: block;
}

.SidebarMenu  .menu-drawer__mega-menu .MegaMenu__block{
    display: -webkit-box;
    display: -moz-box;
    display: -ms-flexbox;
    display: -webkit-flex;
    display: flex;
    flex-wrap: nowrap;
    width: 100%;
    height: 100%;
    justify-content: center;
}

.SidebarMenu  .menu-drawer__mega-menu .MegaMenu__PushHeading {
    width: 40%;
    height: 30px;
    margin: 63px 0 63px 25px;
    font-size: 20px;
    font-weight: 500;
    font-stretch: normal;
    font-style: normal;
    line-height: 1.25;
    letter-spacing: normal;
}

.SidebarMenu  .menu-drawer__mega-menu .MegaMenu__PushImageWrapper{
  width: 45%;
  margin: 0;
}

.SidebarMenu  .menu-drawer__mega-menu .MegaMenu__PushImageWrapper img{
    height: 100%;
    width: 100%;
    display: block;
    max-width: 134px;
    max-height: 156px;
    object-fit: cover;
    margin: 0 auto;
}

/* 
  Mobile menu footer links
*/
.SidebarMenu .SidebarMenu__Nav.SidebarMenu__Nav--secondary {
  position: absolute;
  left: 0;
  right: 0;
  bottom: 0;
  padding: 0;
}
.SidebarMenu .SidebarMenu__Nav.SidebarMenu__Nav--secondary .Linklist {
  display: -webkit-box;
  display: -moz-box;
  display: -ms-flexbox;
  display: -webkit-flex;
  display: flex;
  flex-wrap: wrap;
  border: 1px solid #e6e2e2;
  background-color: #ffffff;

}

.SidebarMenu__Nav--secondary .Linklist__Item:first-child {
  border-right: 1px solid #e6e2e2;

}
.SidebarMenu__Nav--secondary .Linklist__Item{
  margin-bottom: 0;
  width: 50%;
  text-align: center;  
}

.SidebarMenu__Nav--secondary .Linklist__Item .Link {
  margin-bottom: 24px;
  margin-top: 24px;
}

/*  Mobile Cart */
.SidebarMenu__Nav--secondary .Linklist__Item .Header__CartCount{
  background-color: #9e6652;
    border-radius: 50px;
    font-size: 11px;
    color: #000;
    position: absolute;
    top: 25px;
    width: 20px;
    height: 20px;
    margin: 0px 8px;
    padding: 2px 6px;
}

 .SidebarMenu .SidebarMenu__Nav .Search{
  position: initial;
}
.SidebarMenu .SidebarMenu__Nav .Search__Inner {
    padding: 14px 24px;
      background-color: #fff;
} 

/* Mobile search style   */

.Search__ResultsMobile {
    display: none;
    margin-top: 30px;
    margin-bottom: 30px;
}

.Search__ResultsMobile[aria-hidden=false] {
    display: block;
}
.SidebarMenu .Drawer__Content:before{
background-image: none;
}


/* ============ mobile Drawer =============== */

.SidebarMenu .Drawer__Content:before{
background-image: none;
}

.mobile_drawer_search .Search__ResultsMobile .PageLayout__Section{
    margin-left: 0px;
}
.mobile_drawer_search .Search__ResultsMobile .PageLayout{display: block;}
.mobile_drawer_search .Search__ResultsMobile .PageLayout__Section.PageLayout__Section--secondary{
     
    font-family: PlainRegular;
    font-size: 14px;
    font-weight: normal;
    font-stretch: normal;
    font-style: normal;
    line-height: 1.43;
    letter-spacing: normal;
    color: #475e52;margin-bottom: 24px;
}
.mobile_drawer_search .Search__ResultsMobile .Segment__Title {
        border-bottom: none;
    margin-bottom: 16px;
}

.mobile_drawer_search .Search__ResultsMobile .PageLayout__Section .Heading {
font-size: 16px !important;
    font-weight: 500;
    font-stretch: normal;
    font-style: normal;
    line-height: 1.5;
    letter-spacing: normal !important;
    color: #232323;
    font-family: 'Bogue-medium';
  
}

.mobile_drawer_search .Search__ResultsMobile .PageLayout__Section .Heading.Link{
    display: none;  
}

/*  Mobile search products  */
.mobile_drawer_search .Search__ResultsMobile .ProductItem__Wrapper{
    display: -webkit-box;
	display: -moz-box;
	display: -ms-flexbox;
	display: -webkit-flex;
	display: flex;
}

.mobile_drawer_search .Search__ResultsMobile .ProductItem__ImageWrapper{
    display: inline-block;
    width: 30%;
}

.mobile_drawer_search .Search__ResultsMobile .ProductItem__Info{width: 70%}

.mobile_drawer_search .Search__ResultsMobile .ProductItem__Title {width: 100%;}
.mobile_drawer_search .Search__ResultsMobile .ProductItem__PriceList  { display: none;}
.mobile_drawer_search .Search__ResultsMobile .Segment__Content .Grid__Cell {width: 100% !important; margin-bottom: 16px;}

.Drawer__Container .SidebarMenu__Nav.SidebarMenu__Nav--primary{
    height: 100%;
    overflow-x: hidden;
    position: absolute;
    top: 0;
    bottom: 0;
    left: 0;
    right: 0px;
    overflow-y: scroll;
}

.mobile_drawer_search .Search__ResultsMobile .PageLayout__Section .ProductItem__TypeTag{
    color: #9e6652;
    font-size: 11px!important;
    margin-bottom: 0;
}
.Search__ResultsMobile .Segment


@media screen and (max-width: 1139px){
/*   .PageOverlay__mobile .shopify-section--header {
    z-index: 99999;
} */
}

.SidebarMenu .SearchBar.SearchMobile .Search__Close {
    position: relative;
    right: 15px;
}

/* Hide header on search open  */
.HeaderSearch__open header.Header {
      visibility: hidden;
}


.menu-drawer__menu li.list-menu-item{
  font-family: Bogue-medium;
}
.shopify-section--header .Drawer {
    background: #f6f4f4;
}

@media screen and (max-width: 576px){

.menu-drawer .Search__SearchBar .Search__Form {
    position: relative;
/*     padding-left: 12px; */
}
.Search__InputIconWrapper {
    position: absolute;
    top: -1px; 
    right: 0px;
}
  
}



/* MENU DRAWER */
.SidebarMenu .SearchBar.SearchMobile .Search__Close{ display:none}